Subject: bug#61514: 30.0.50; sadistically long xml line hangs emacs

From: Gregory Heytings <[email-masked]>
Date: Wed, 15 Feb 2023 13:31:31 +0000

Sorry, I won't continue this "discussion", in which you feel as usual free 
to attribute whatever meaning you want to what others say, with you.